/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}


nav {  
/*rem is multiplier for pixels, 1rem = 16px*/
/*	padding-right: .08rem;
	padding-bottom: 0.8rem;
	padding-top: 0.8rem;
	padding-left: .08rem;*/
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	list-style-type: none;
}

#intro {
/*Creates a space between the content of intro setcion and it's borders	*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro	button {
	color: white;
	font-weight: bolder;
	background-color: #c2195b;
	border-radius: 25px ;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*allows the cards to appear side by side*/
	display: inline-block;

	/*Aligns elements with the tallest element in line*/
	/*Used with the inline-blovk value*/
	vertical-align: top;

	/*Allows the cards to have equal height that adjust with the content*/
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	background-color: #002540;
	padding-left: 1%;
	padding-right: 10%;
	padding-top: .5rem;
	padding-bottom: .5rem;	
	color: white;
}

#pre-footer div {
	display: inline-block;
	vertical-align: top;
	min-height: 10px;
	width: 20%;
	margin-left: 0.75rem;
	margin-right: 0.75rem;
	margin-bottom: 0.5rem;
	font-size: 14px;
	text-align: left;
